Bug 430013 - use directory server password policies
use directory server password policies
Status: CLOSED WONTFIX
Product: freeIPA
Classification: Community
Component: ipa-server (Show other bugs)
2.0
All Linux
high Severity high
: future release
: ---
Assigned To: Simo Sorce
Chandrasekar Kannan
:
Depends On:
Blocks: 565950
  Show dependency treegraph
 
Reported: 2008-01-24 01:47 EST by Chandrasekar Kannan
Modified: 2013-10-29 11:08 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-29 11:08:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-01-24 01:47:43 EST
Ticket #99 (new enhancement)

Opened 2 months ago
use directory server password policies
Reported by: 	kmacmill 	Assigned to: 	kmacmill
Priority: 	major 	Milestone: 	release-2
Component: 	ipa-server 	Version: 	
Keywords: 		Cc: 	
Description ΒΆ

or more complex policies
Comment 6 Rob Crittenden 2010-09-09 13:35:08 EDT
https://fedorahosted.org/freeipa/ticket/192
Comment 7 Martin Kosek 2013-10-29 11:08:44 EDT
Upstream ticket was closed as WONTFIX, with following explanation:

~~~~
No more relevant, IPA own password policy plugin now implements things the DS native plugin does not.
~~~~

Closing the Bugzilla as well.

Note You need to log in before you can comment on or make changes to this bug.